@font-face {
  font-family: "Raleway-Bold";
  src: url(../fonts/Raleway-Bold.eot) format("embedded-opentype"),
    url(../fonts/Raleway-Bold.woff) format("woff"),
    url(../fonts/Raleway-Bold.ttf) format("truetype"),
    url(../fonts/Raleway-Bold.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway-Medium";
  src: url(../fonts/Raleway-Medium.eot) format("embedded-opentype"),
    url(../fonts/Raleway-Medium.woff) format("woff"),
    url(../fonts/Raleway-Medium.ttf) format("truetype"),
    url(../fonts/Raleway-Medium.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url(../fonts/Raleway.eot) format("embedded-opentype"),
    url(../fonts/Raleway.woff) format("woff"),
    url(../fonts/Raleway.ttf) format("truetype"),
    url(../fonts/Raleway.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}


.slider {
  width: 100%;
  margin: 10px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 1;
}

.slick-active {
  opacity: 1 !important;
}

.slick-current {
  opacity: 1;
}



/* HEADER */
#header {
  position: absolute;
  z-index: 6 !important;
  width: 100%;
  top: 10px;
  padding-bottom: 10px;
}

.logotipo {
  width: 90px !important;
}

/* CLASES GENERALES */
body {
  overflow-x: hidden !important;
}

img {
  max-width: 100%;
}

ul li {
  font-family: "Raleway";
  font-size: 18pt;
  color: #6f8095;
  text-align: left;
}

p {
  font-family: "Raleway";
  font-size: 16pt;
  color: #6f8095;
  text-align: left;
}

h1 {
  font-family: "Raleway-Bold";
  font-size: 30pt;
  color: #fff;
}

h2 {
  font-family: "Raleway-Bold";
  font-size: 25pt;
  color: #fff;
}

a {
  text-decoration: none !important;
}

.centrar-contenido {
  margin-top: auto;
  margin-bottom: auto;
}

.button2 {
  font-family: "Raleway-Bold";
  display: inline-block;
  transition: all 0.2s ease-in;
  position: relative;
  overflow: hidden;
  z-index: 1;
  color: #fff;
  padding: 10px 15px;
  font-size: 16pt;
  border-radius: 0.5em;
  background: #6f8095;
  border: none;
}

.button2:active {
  color: #e3b9b9;
  /* box-shadow: inset 4px 4px 12px #fff, inset -4px -4px 12px #fff; */
}

.button2:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scaleY(1) scaleX(1.25);
  top: 100%;
  width: 140%;
  height: 180%;
  background-color: #fff;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.button2:after {
  content: "";
  position: absolute;
  left: 55%;
  transform: translateX(-50%) scaleY(1) scaleX(1.45);
  top: 180%;
  width: 160%;
  height: 190%;
  background-color: #fff;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.button2:hover {
  color: #e3b9b9;
  border: none;
}

.button2:hover:before {
  top: -35%;
  background-color: #fff;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.button2:hover:after {
  top: -45%;
  background-color: #fff;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

section#contenido-casos img {
  width: 100%;
}

/* CASOS DE EXITO */
/* banner */
#banner-rino {
  background-image: url(../img/landing/fondo-cirugia.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 150px;
  padding-bottom: 150px;
}

#banner-rino h1 {
  text-align: left;
  color: #fff;
}

#banner-rino p {
  color: #fff;
}

#banner-rino #rino-fr {
  background-color: #e3b9b9;
  padding: 50px 40px;
}

#banner-rino #rino-fr .button2 {
  float: initial !important;
  margin-top: 10px;
  right: 10px;
}

#banner-rino strong {
  color: #6f8095;
}

#banner-rino #rino-fr {
  background-color: #e3b9b9;
  padding: 50px 40px;
}

#banner-rino #rino-fr input,
#banner-rino #rino-fr textarea {
  width: 100%;
  background-color: transparent;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #fff;
  outline: none;
  margin: 0px 0px;
  color: #6f8095;
}

#banner-rino #rino-fr p {
  margin: 15px 0px;
  color: #fff;
}

#banner-rino #rino-fr .button2 {
  margin-top: 25px;
}

.rinoplastia-estetica {
  padding: 100px 0px;
}

.rinoplastia-estetica h1 {
  color: #e3b9b9;
}

.rinoplastia-estetica h2 {
  color: #6f8095;
}

.rinoplastia-funcional {
  background-image: url(../img/landing/fondo.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center left;
  padding: 100px 0px;
}

.rinoplastia-funcional h1 {
  color: #6f8095;
}

.rinoplastia-funcional h2 {
  color: #e3b9b9;
}

.frase {
  padding: 100px 0px;
}

.frase h2 {
  color: #e3b9b9;
}

.edna {
  background-image: url(../img/landing/fondo.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center left;
  padding: 100px 0px 0px 0px;
}

.edna h1 {
  color: #6f8095;
  padding-top: 50px;
}

.edna h2 {
  color: #fff;
}
.edna .button2 {
  margin-top: 40px;
}

.preguntas {
  background-color: #e3b9b9;
  padding: 100px 0px 100px 0px;
  margin-bottom: 100px;
}

.preguntas h1 {
  color: #637285;
  padding-bottom: 50px;
}

.preguntas span{
  font-family: "Raleway";
  font-size: 16pt;
  color: #6f8095;
  text-align: left;
}

.preguntas h2 {
  color: #e3b9b9;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #6f8095;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.btn-link {
  font-weight: 400;
  color: #fff;
  text-decoration: none;
}

.btn-link:hover {
  font-weight: 400;
  color: #fff;
  text-decoration: none;
}

/* .casos-exito .slick-prev {
  background: #e3b9b9;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 0px;
}

.casos-exito .slick-prev:hover{
  background: #e3b9b9;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 0px;
}

.casos-exito .slick-prev:active{
  background: #e3b9b9;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 0px;
} */

/* .casos-exito .slick-prev {
  left: -40px;
}

.casos-exito .slick-next {
  background: #e3b9b9;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 0px;
}

.casos-exito .slick-next {
  right: -40px;
} */

.casos-exito {
  padding: 0px 0px 100px 0px;
}

.casos-exito .slick-dots{
  margin-bottom: -20px;
}

.casos-exito .slick-dots li.slick-active button::before {
  opacity: 0.75;
  color: #e3b9b9;
}

.casos-exito .slick-dots li button::before {
  font-family: "slick";
  font-size: 55px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* CONTACTO */
/* banner */
.contacto-rino {
  background-image: url(../img/landing/fondo-cirugia.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 100px 0px 100px 0px;
}

.contacto-rino h2 {
  color: #6f8095;
}

.contacto-rino p {
  margin-bottom: 0rem !important;
}

.contacto-rino p a {
  text-decoration: none !important;
  font-family: "Raleway";
  font-size: 12pt;
  color: #6f8095;
}

.contacto-rino p a:hover {
  color: #e3b9b9;
}

.contacto-rino form {
  background-color: #e3b9b9;
  padding: 50px 40px;
}

.contacto-rino #rino-form input,
.contacto-rino #rino-form textarea {
  width: 100%;
  background-color: transparent;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #fff;
  outline: none;
  margin: 0px 0px;
  color: #6f8095;
}

.contacto-rino #rino-form p {
  margin: 15px 0px;
  color: #fff;
}

.contacto-rino #rino-form .button2 {
  margin-top: 25px;
}

.contacto-rino .ubicacion {
  padding-top: 50px;
  padding-bottom: 20px;
}

.contacto-rino svg {
  width: 25px;
  height: 25px;
  color: #fff;
}

.form-check-input {
  position: relative !important;
  width: auto !important;
}

/* opiniones */
.opiniones {
  padding: 50px 0px 0px 0px;
}

.opiniones span {
  font-family: "Raleway";
  font-size: 11pt;
  color: #6f8095;
  text-align: left;
}

.opiniones h4 {
  font-family: "Raleway-Bold";
  font-size: 12pt;
  color: #6f8095;
  padding: 10px 0px;
}

.opiniones .fa-star {
  color: #e3b9b9;
  font-size: 13pt;
}




.beneficios{
  position: relative;
  padding: 100px 0px;
}

.beneficios h1{
  color: #e3b9b9;
}

.video-landing{
  width: 100%;
}



.firma {
  background-color: #637285;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 10px;
  padding-bottom: 1px;
}

.firma span{
  font-family: "Raleway";
  font-size: 10pt;
  color: #fff;
  text-align: center;
}